## gtksourceview3 3.10.1

=== debian/changelog ===
gtksourceview3 (3.10.1-1) experimental; urgency=low

  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libgtk-3-dev to >= 3.9.9
    - libglib2.0-dev to >= 2.37.3
  * Update debian/libgtksourceview-3.0-1.symbols with added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 17:08:13 +0200

gtksourceview3 (3.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 12 Aug 2013 13:04:45 +0200
