=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gtksourceview3
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.93),
               debhelper (>= 8.1.3),
               gnome-pkg-tools (>= 0.7),
               libgtk-3-dev (>= 3.9.9),
               libatk1.0-dev (>= 1.32),
               libxml2-dev (>= 2.6),
               libxml2-utils,
               intltool (>= 0.40),
               gtk-doc-tools (>= 1.11),
               libglib2.0-dev (>= 2.37.3),
               libgladeui-dev (>= 3.9),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.0)
Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
Homepage: http://projects.gnome.org/gtksourceview/

Package: libgtksourceview-3.0-1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceview-3.0-common (>= ${source:Version})
Description: shared libraries for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the shared libraries required by applications to use
 this widget.

Package: libgtksourceview-3.0-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the language specifications files for Ada, C, C++, C#,
 CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
 ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
 (gettext), Python, R, Ruby, sh, SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and
 XML.

Package: libgtksourceview-3.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgtksourceview-3.0-1 (= ${binary:Version}),
         gir1.2-gtksource-3.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.3.8),
         libxml2-dev (>= 2.6.0)
Suggests: libgtksourceview-3.0-doc
Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
Description: development files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the header files required if you wish to develop
 software that uses the GtkSourceView widget.

Package: libgtksourceview-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the GtkSourceView reference manual.

Package: gir1.2-gtksource-3.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Description: gir files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains gobject introspection information.
