## gtksourceview3 3.10.2

=== debian/changelog ===
gtksourceview3 (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Feb 2014 10:05:02 +0000

gtksourceview3 (3.10.1-0ubuntu2) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 14:06:12 +0100

gtksourceview3 (3.10.1-0ubuntu1) trusty; urgency=low

  * New upstream version:
  * debian/control.in:
    - let the common C/R the old soname binary for upgrades (lp: #1185092) 
    - updated glib and gtk requirements
  * debian/libgtksourceview-3.0-1.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Dec 2013 15:51:19 +0100
