=== debian/control ===
--- 
+++ 
@@ -2,29 +2,30 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
+               dh-autoreconf,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.9.9),
+               libgtk-3-dev (>= 3.10),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                libxml2-utils,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.37.3),
+               libglib2.0-dev (>= 2.38.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
@@ -46,6 +47,8 @@
 Package: libgtksourceview-3.0-common
 Architecture: all
 Multi-Arch: foreign
+Conflicts: libgtksourceview-3.0-0
+Replaces: libgtksourceview-3.0-0
 Depends: ${misc:Depends}
 Description: common files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
@@ -64,7 +67,7 @@
 Depends: ${misc:Depends},
          libgtksourceview-3.0-1 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.3.8),
+         libgtk-3-dev (>= 3.10),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
 Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
