=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gtksourceview/([\d\.]+[02468])/ \
	gtksourceview-(.*)\.tar\.xz
