## gtksourceview3 3.12.3

=== debian/changelog ===
gtksourceview3 (3.12.3-1ubuntu1) utopic; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Let the common C/R the old soname binary for upgrades (lp: #1185092) 
    - Correct GTK+ version dependency for -dev package
    - Build-depend on dh-autoreconf
  * debian/rules:
    - Build using dh-autoreconf.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 01 Sep 2014 06:36:09 +1000

gtksourceview3 (3.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Aug 2014 16:27:35 -0700

gtksourceview3 (3.12.2-1ubuntu1) utopic; urgency=low

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Let the common C/R the old soname binary for upgrades (lp: #1185092) 
    - Correct GTK+ version dependency for -dev package
    - Build-depend on dh-autoreconf
  * debian/rules:
    - Build using dh-autoreconf.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 07 Jul 2014 11:31:02 +1200

gtksourceview3 (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 12:48:15 +0200

gtksourceview3 (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 09:58:53 +0200

gtksourceview3 (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 18:57:59 +0100

gtksourceview3 (3.11.90-1) experimental; urgency=medium

  * New upstream release.
  * Bump gtk+ build-dependency to 3.11.0 according to configure.ac
  * Update debian/libgtksourceview-3.0-1.symbols with 2 added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 22:47:48 +0100

gtksourceview3 (3.10.2-1) unstable; urgency=medium

  * New upstream release. 
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Fix GObject capitalization

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 17:37:56 +0100
