=== debian/control ===
--- 
+++ 
@@ -7,25 +7,25 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: autotools-dev,
                dh-autoreconf,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.10),
+               libgtk-3-dev (>= 3.11.0),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                libxml2-utils,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.38.0),
+               libglib2.0-dev (>= 2.37.3),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0)
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview3
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: http://projects.gnome.org/gtksourceview/
 
@@ -102,4 +102,4 @@
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
  other features typical of a source editor.
  .
- This package contains gobject introspection information.
+ This package contains GObject introspection information.
