## gtksourceview3 3.14.1

=== debian/changelog ===
gtksourceview3 (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Install typelib files into multiarch paths.
  * Mark gir and dev package as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Oct 2014 20:29:35 +0200

gtksourceview3 (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:55:55 +0200

gtksourceview3 (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
  * Update build-dependencies according to configure.ac:
    + Bump libgtk-3-dev to (>= 3.13.7)
    + Add valac for new vala bindings
  * Update debian/libgtksourceview-3.0-1.symbols with new additions.
  * debian/libgtksourceview-3.0-dev.install: ship vala deps and vapi files

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 11:24:17 -0700
