=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: gtksourceview3
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               dh-autoreconf,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.11.0),
+               libgtk-3-dev (>= 3.13.7),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                libxml2-utils,
@@ -22,12 +20,13 @@
                libglib2.0-dev (>= 2.37.3),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.0)
+               libgirepository1.0-dev (>= 0.9.0),
+               valac
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
-Homepage: http://projects.gnome.org/gtksourceview/
+Homepage: https://wiki.gnome.org/Projects/GtkSourceView
 
 Package: libgtksourceview-3.0-1
 Architecture: any
@@ -47,8 +46,6 @@
 Package: libgtksourceview-3.0-common
 Architecture: all
 Multi-Arch: foreign
-Conflicts: libgtksourceview-3.0-0
-Replaces: libgtksourceview-3.0-0
 Depends: ${misc:Depends}
 Description: common files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
@@ -64,10 +61,11 @@
 Package: libgtksourceview-3.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libgtksourceview-3.0-1 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.10),
+         libgtk-3-dev (>= 3.3.8),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
 Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
@@ -95,6 +93,7 @@
 Package: gir1.2-gtksource-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends}
 Description: gir files for the GTK+ syntax highlighting widget
