## gtksourceview3 3.14.4

=== debian/changelog ===
gtksourceview3 (3.14.4-1) experimental; urgency=medium

  * New upstream release 3.14.4
    + Fix a crash when destroying the widget during a search
    + Various other bug fixes
  * debian/patches: Drop patch which is applied upstream now.

 -- Iain Lane <laney@debian.org>  Wed, 08 Apr 2015 15:50:15 +0100

gtksourceview3 (3.14.3-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release. LP: #1423016
    + Resolves crash in completion in gedit's 'snippets' plugin. (LP:
      #1428333)
  * Add git_fix_height_parameter.patch. Fix a typo saying width is height.

  [ Iain Lane ]
  * Don't patch ltmain.sh manually; use dh-autoreconf to do this.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 05 Mar 2015 12:47:03 +0000
