=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 8.1.3),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.13.7),
                libatk1.0-dev (>= 1.32),
@@ -24,8 +25,8 @@
                valac
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gtksourceview3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gtksourceview3
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
 
 Package: libgtksourceview-3.0-1
