## gtksourceview3 3.16.1

=== debian/changelog ===
gtksourceview3 (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Bump libgtk-3-dev to (>= 3.16).
    - Bump libglib2.0-dev to (>= 2.44).
  * Point Vcs-* URLs to the unstable branch.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update symbols file with new API additions.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 19:48:35 +0200

gtksourceview3 (3.14.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 02:39:09 +0200
