=== debian/control ===
--- 
+++ 
@@ -9,24 +9,24 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.13.7),
+               libgtk-3-dev (>= 3.16),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                libxml2-utils,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
-               libglib2.0-dev (>= 2.37.3),
+               libglib2.0-dev (>= 2.44),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                valac
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gtksourceview3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gtksourceview3
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
 
 Package: libgtksourceview-3.0-1
@@ -69,8 +69,6 @@
          libgtk-3-dev (>= 3.3.8),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
-Breaks: libgtksourceview-3.0-common (<< 3.2.3-2)
-Replaces: libgtksourceview-3.0-common (<< 3.2.3-2)
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
