## gtksourceview3 3.18.2

=== debian/changelog ===
gtksourceview3 (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jan 2016 22:36:59 +0100

gtksourceview3 (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Oct 2015 15:47:49 +0200

gtksourceview3 (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gtk-doc-tools to >= 1.24
  * Update debian/libgtksourceview-3.0-1.symbols with many additions.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 13:17:14 +0200
