=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.93),
                debhelper (>= 9),
@@ -17,7 +17,7 @@
                libxml2-dev (>= 2.6),
                libxml2-utils,
                intltool (>= 0.40),
-               gtk-doc-tools (>= 1.11),
+               gtk-doc-tools (>= 1.24),
                libglib2.0-dev (>= 2.44),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
@@ -26,7 +26,7 @@
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
 
 Package: libgtksourceview-3.0-1
