=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,14 @@
 #!/usr/bin/make -f
 #(C) 2002 Colin Walters
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+DEB_DH_AUTORECONF_ARGS = --as-needed
 
 GNOME_MODULE = gtksourceview
