## gtksourceview3 3.20.4

=== debian/changelog ===
gtksourceview3 (3.20.4-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jun 2016 01:42:05 +0200

gtksourceview3 (3.20.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 May 2016 13:07:30 +0200

gtksourceview3 (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 Apr 2016 01:49:56 +0200

gtksourceview3 (3.20.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 23:31:19 +0200

gtksourceview3 (3.20.1-1) experimental; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - Bump libgtk-3-dev to >= 3.19.6
    - Bump gtk-doc-tools to >= 1.25
    - Bump libglib2.0-dev to >= 2.47.0
  * Update debian/libgtksourceview-3.0-1.symbols with several additions.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 01 Apr 2016 16:10:09 +0200
