=== debian/control ===
--- 
+++ 
@@ -6,25 +6,24 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.7),
-               libgtk-3-dev (>= 3.16),
+               libgtk-3-dev (>= 3.19.6),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
                libxml2-utils,
                intltool (>= 0.40),
-               gtk-doc-tools (>= 1.24),
-               libglib2.0-dev (>= 2.44),
+               gtk-doc-tools (>= 1.25),
+               libglib2.0-dev (>= 2.47.0),
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                valac
 Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
@@ -66,7 +65,7 @@
 Depends: ${misc:Depends},
          libgtksourceview-3.0-1 (= ${binary:Version}),
          gir1.2-gtksource-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.3.8),
+         libgtk-3-dev (>= 3.19.6),
          libxml2-dev (>= 2.6.0)
 Suggests: libgtksourceview-3.0-doc
 Description: development files for the GTK+ syntax highlighting widget
