=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with autoreconf,gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-static \
		--enable-glade-catalog

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_auto_test:
	$(MAKE) -C data/language-specs check
