## gtksourceview3 3.21.6

=== debian/changelog ===
gtksourceview3 (3.21.6-1) unstable; urgency=medium

  * New upstream release.
  * Use dh_install --list-missing to show uninstalled files.
  * Generate the gtk-doc documentation during build. Add necessary -doc
    packages to Build-Depends-Indep for proper cross-references. Also add
    those to Suggests of libgtksourceview-3.0-doc.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 14:11:35 +0200

gtksourceview3 (3.21.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 01 Sep 2016 13:18:47 +0200

gtksourceview3 (3.21.5-1) experimental; urgency=medium

  * New upstream development release.
  * Update debian/libgtksourceview-3.0-1.symbols with many additions.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 21 Aug 2016 22:47:01 +0200
