=== debian/control ===
--- 
+++ 
@@ -22,7 +22,10 @@
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
                valac
-Build-Depends-Indep: libglib2.0-doc, libgtk-3-doc
+Build-Depends-Indep: libglib2.0-doc,
+                     libgtk-3-doc,
+                     libgdk-pixbuf2.0-doc,
+                     libpango1.0-doc
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
@@ -80,7 +83,11 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: devhelp
+Suggests: devhelp,
+          libglib2.0-doc,
+          libgtk-3-doc,
+          libgdk-pixbuf2.0-doc,
+          libpango1.0-doc
 Description: documentation for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
  GtkTextView. It improves GtkTextView by implementing syntax highlighting and
