=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,12 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-gtk-doc \
 		--enable-static \
 		--enable-glade-catalog
+
+override_dh_install:
+	dh_install --list-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V -- -c4
