## gtksourceview3 3.22.2

=== debian/changelog ===
gtksourceview3 (3.22.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/watch to only look for stable 3.* series

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Jan 2017 01:17:18 +0100

gtksourceview3 (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 06 Nov 2016 20:25:32 +0100

gtksourceview3 (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 19:13:26 +0200
