=== debian/control ===
--- 
+++ 
@@ -7,9 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.19.6),
                libatk1.0-dev (>= 1.32),
