=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with autoreconf,gnome,gir
+	dh $@ --with gnome,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
