## gtksourceview3 3.24.0

=== debian/changelog ===
gtksourceview3 (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:50:56 -0400

gtksourceview3 (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Mar 2017 11:23:54 -0400

gtksourceview3 (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/watch: Update to only look for stable 3.* series
  * debian/libgtksourceview-3.0-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 12 Feb 2017 07:57:09 -0500
