## gtksourceview3 3.24.5

=== debian/changelog ===
gtksourceview3 (3.24.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 17:32:02 -0400

gtksourceview3 (3.24.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Sep 2017 11:00:40 -0400

gtksourceview3 (3.24.3-1) unstable; urgency=medium

  * New upstream release
  * debian/libgtksourceview-3.0-1.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Aug 2017 21:59:46 -0400
