## gtksourceview3 3.24.7

=== debian/changelog ===
gtksourceview3 (3.24.7-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 12:43:39 +1100

gtksourceview3 (3.24.6-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 09:41:22 -0500
