=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gtksourceview3
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.19.6),
@@ -24,9 +24,9 @@
                      libgtk-3-doc,
                      libgdk-pixbuf2.0-doc,
                      libpango1.0-doc
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtksourceview3
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtksourceview3
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview3
+Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview3.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
 
 Package: libgtksourceview-3.0-1
