## gtksourceview3 3.24.9

=== tests/syntax-highlighting/Makefile ===
all: foo bar
foo: hello ; $(MAKE) bar
bar:
	echo "Hello world!"
