=== debian/changelog ===
gtksourceview3 (3.24.9-1) unstable; urgency=medium

  * New upstream release
  * Run all the build tests. Use xvfb.
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 19:46:04 -0400

gtksourceview3 (3.24.8-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Aug 2018 16:58:29 +0200

gtksourceview3 (3.24.7-2) unstable; urgency=medium

  * Stop building glade catalog. It's built by gtksourceview4 now.
    (Closes: #879909)
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 14 May 2018 17:36:34 -0400
