=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.7),
                libgtk-3-dev (>= 3.19.6),
                libatk1.0-dev (>= 1.32),
@@ -19,12 +19,14 @@
                libgladeui-dev (>= 3.9),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.0),
-               valac
+               valac,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc,
                      libgdk-pixbuf2.0-doc,
                      libpango1.0-doc
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview3
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview3.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
