## gtksourceview3 3.24.10

=== debian/changelog ===
gtksourceview3 (3.24.10-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 17:45:25 -0400

gtksourceview3 (3.24.9-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 20:40:22 -0500
