## gtksourceview3 3.24.11

=== debian/changelog ===
gtksourceview3 (3.24.11-5) unstable; urgency=medium

  * Update gir packaging

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 13:53:41 -0400

gtksourceview3 (3.24.11-4) unstable; urgency=medium

  * Stop building glade catalog support
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 12:53:24 -0400

gtksourceview3 (3.24.11-3) unstable; urgency=medium

  [ Robert Schöftner ]
  * Add patch to fix build with gcc-14 (Closes: #1075055)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.7.0

  [ Laurent Bigonville ]
  * debian/rules: Set NO_AT_BRIDGE=1 for the tests, that should fix the build
    on non-Linux architectures

  [ Jeremy Bícha ]
  * Stop using debian/control.in and gnome-pkg-tools
  * Add Build-Depends: dh-sequence-gir & set Provides: ${gir:Provides}

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 21:05:36 -0400

gtksourceview3 (3.24.11-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 14:16:27 -0400

gtksourceview3 (3.24.11-1) experimental; urgency=medium

  * New upstream release
    - Improvements to the syntax highlighting of: YAML, Julia, C++, and C
    - Fix a crash with YAML. (lp: #1830288)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 May 2019 23:46:02 +0200
