=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gtksourceview3
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.7),
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               gir1.2-gdk-3.0-dev,
+               gir1.2-gtk-3.0-dev,
                libgtk-3-dev (>= 3.19.6),
                libatk1.0-dev (>= 1.32),
                libxml2-dev (>= 2.6),
@@ -16,9 +14,7 @@
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.25),
                libglib2.0-dev (>= 2.47.0),
-               libgladeui-dev (>= 3.9),
-               gobject-introspection (>= 0.9.12-4~),
-               libgirepository1.0-dev (>= 0.9.0),
+               gobject-introspection (>= 1.80),
                valac,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -26,7 +22,7 @@
                      libgtk-3-doc,
                      libgdk-pixbuf2.0-doc,
                      libpango1.0-doc
-Standards-Version: 4.2.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gtksourceview3
 Vcs-Git: https://salsa.debian.org/gnome-team/gtksourceview3.git
 Homepage: https://wiki.gnome.org/Projects/GtkSourceView
@@ -34,7 +30,6 @@
 Package: libgtksourceview-3.0-1
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtksourceview-3.0-common (>= ${source:Version})
@@ -65,11 +60,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          libgtksourceview-3.0-1 (= ${binary:Version}),
-         gir1.2-gtksource-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.19.6),
          libxml2-dev (>= 2.6.0)
+Provides: ${gir:Provides}
 Suggests: libgtksourceview-3.0-doc
 Description: development files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 3.x text widget
