=== debian/watch ===
version=4
https://download.gnome.org/sources/gtksourceview/(3\.2[02468])/ \
	gtksourceview@ANY_VERSION@\.tar\.xz
